BearSSL

br_eax_state Struct Reference

EAX captured state. More...

`#include <bearssl_aead.h>`

## Detailed Description

EAX captured state.

Some internal values computed by EAX may be captured at various points, and reused for another EAX run with the same secret key, for lower per-message overhead. Captured values do not depend on the nonce.

The documentation for this struct was generated from the following file:

- bearssl_aead.h